Subject: Re: [Spridgets] Progress!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 17 Apr 2020 00:18:54 -0400

--===============6742510781949154949==
	boundary="--_com.lge.email_896123950998913"

----_com.lge.email_896123950998913
   charset=utf-8
Content-Transfer-Encoding: 8bit

Brake lights?First jump the switch and see if that works.  If that does it you need a new switch.Next , with the switch jumped ( still no lights coming on) use a test light or an ohm meter and see if you have power to the brake light wires in the trunk.  If you do have power and still no brake light ?   Run an external ground wire from something solid ( body sheet metal or from the ground wire in the rear harness ) to the lamp base assembly.   If this ground makes the brake lights come on , then it's a bad ground.   Also check the 2 bulbs!   I have chased down something like this only to find the bulbs element was burned out.   Another thought is try tightening the nuts that retain the lamp assembly to the body.  The stamped tin nuts have tiny little sharp teeth on the edges of the washer looking part of the nut.   They cut through body paint and create a ground through the 3 mounting studs.   From sitting the lamp assembly might have lost their ground?  Just some food for thought.   I just went through making parts from a bunch of difrent cars to put the Midget's rear lights together and function.   Another thought, check your rear harness ground to body.   It attaches around the rear plate inside the trunk.  That does effect reverse lamps and plate lights.  Let us know what does or does not work.ChuckSent from my LG Mobile------ Original message------From: Robert Weeks via SpridgetsDate: Thu, Apr 16, 2020 10:41 PMTo: Spridgets;Cc: Subject:[Spridgets] Progress!I wrote last year that my 18 year old son had taken on the task of getting my old 1970 Midget back on the road. He's done a ton of work on it, and today it moved under it's own power for the first time since i parked it probably back in 2011. This was a car I got from Frank C. after my long time daily driver 1969 Midget succumbed to rust. My son has got some more work to do, but this quarantine has given him a lot of time to work on it. We need to sort out the brake lights which aren't working before he can take it out on the road. We tried a switch from our donor car today but that did not fix the problem.Although he can't take out out on the road until that is sorted, we do live at the end of a long gravel driveway and here's a short video of him taking it for a short run down the drive today.https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link I hope everyone is doing okay, staying healthy, and getting in some quality Spridget time during this quarantine.Take care, Robert WeeksBlack Moon Guitarshttps://blackmoonguitars.com/

----_com.lge.email_896123950998913
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Brake lights?</div><div dir="auto">First jump the switch and see if that works.&nbsp; If that does it you need a new switch.</div><div dir="auto">Next , with the switch jumped ( still no lights coming on) use a test light or an ohm meter and see if you have power to the brake light wires in the trunk.&nbsp; If you do have power and still no brake light ?&nbsp; &nbsp;Run an external ground wire from something solid ( body sheet metal or from the ground wire in the rear harness ) to the lamp base assembly.&nbsp; &nbsp;If this ground makes the brake lights come on , then it's a bad ground.&nbsp; &nbsp;Also check the 2 bulbs!&nbsp; &nbsp;I have chased down something like this only to find the bulbs element was burned out.&nbsp; &nbsp;</div><div dir="auto">Another thought is try tightening the nuts that retain the lamp assembly to the body.&nbsp; The stamped tin nuts have tiny little sharp teeth on the edges of the washer looking part of the nut.&nbsp; &nbsp;They cut through body paint and create a ground through the 3 mounting studs.&nbsp; &nbsp;From sitting the lamp assembly might have lost their ground?&nbsp;&nbsp;</div><div dir="auto">Just some food for thought.&nbsp; &nbsp;I just went through making parts from a bunch of difrent cars to put the Midget's rear lights together and function.&nbsp; &nbsp;</div><div dir="auto">Another thought, check your rear harness ground to body.&nbsp; &nbsp;It attaches around the rear plate inside the trunk.&nbsp; That does effect reverse lamps and plate lights.&nbsp;&nbsp;</div><div dir="auto">Let us know what does or does not work.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Robert Weeks via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Apr 16, 2020 10:41 PM</div><div dir="auto"><b>To: </b>Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Progress!</div><div dir="auto"><br></div></div><div dir="ltr">I wrote last year that my 18 year old son had taken on the task of getting my old 1970 Midget back on the road. He's done a ton of work on it, and today it moved under it's own power for the first time since i parked&nbsp;it&nbsp;probably back&nbsp;in 2011. This was a car I got from Frank C. after my long time daily driver 1969 Midget succumbed&nbsp;to rust. My son has got some more work to do, but this quarantine&nbsp;has given him a lot of time to work on it. We need to sort out the brake lights which aren't working before he can take it out on the road. We tried a switch from our donor car today but that did not fix the problem.<br><br>Although he can't take out&nbsp;out on the road until that is sorted, we do live at the end of a long gravel driveway and here's a short video of him taking it for a short run down the drive today.<br><br><span style="color:rgb(38,38,38);font-family:-apple-system,BlinkMacSystemFont,&quot;Segoe UI&quot;,Roboto,Helvetica,Arial,sans-serif;font-size:14px"><a href="https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link">https://www.instagram.com/p/B_DqULTpWju/?utm_source=ig_web_copy_link</a></span>&nbsp;<br><br>I hope everyone is doing okay, staying healthy, and getting in some quality Spridget time during this quarantine.<br><br>Take care,<br>&nbsp;<br clear="all"><div><div dir="ltr" class="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr">Robert Weeks<div>Black Moon Guitars</div><div><a href="https://blackmoonguitars.com/" target="_blank">https://blackmoonguitars.com/</a></div></div></div></div></div>
</div>

</body></html>
----_com.lge.email_896123950998913--

--===============6742510781949154949==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6742510781949154949==--